<?php
// $Id: main.php,v 1.1 2004/10/16 16:01:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "Estadísticas del anuncio");
define("_BN_LOGIN", "Iniciar sesión:");
define("_BN_PASS", "Contraseña:");
define("_BN_INFO", "Por favor, introduzca la información de cliente");
define("_BN_ACTIVE", "Anuncios activos para %s");
define("_BN_MADE", "Impresiones realizadas");
define("_BN_TOTAL", "Impresiones totales");
define("_BN_LEFT", "Impresiones restantes");
define("_BN_CLICKS", "Clicks");
define("_BN_FUNCTIONS", "Funciones");
define("_BN_MAIL", "Correo electrónico de estadísticas");
define("_BN_RUNNING", "Los siguientes anuncios están activos en %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Anuncios terminados en %s");
define("_BN_START", "Fecha de inicio");
define("_BN_END", "Fecha de finalización");
define("_BN_UNLIMITED", "Ilimitado");
define("_BN_IMPRESSIONS", "Visitas");
define("_BN_BADPASS", "¡Inicio de sesión incorrecto!");
define("_BN_NOEMAIL", "No hay correo electrónico asociado con el cliente %s<br />Por favor, contacte con el administrador");
define("_BN_STATSAT", "Estadísticas del anuncio a %s");
define("_BN_STATSMAILED", "Las estadísticas del anuncio han sido enviadas a su correo electrónico.");
define("_BN_URLCHANGED", "La URL has sido cambiada.");
?>
